<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4295m300" xml:lang="en">
   <Header>
      <Title>Post Reconciliation Corrections (tfgld4295m300)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to post reconciliation
		  corrections.</Paragraph>
         <Paragraph>Posted corrections automatically receive their acceptance
		  status based on the <GUIRef href="/baanerp/tc/fin/tcfin0120m000#tcfin020.itac" role="manual">Automatically Accept Reconciliation Data</GUIRef>/ <GUIRef href="/baanerp/tc/fin/tcfin0120m000#tcfin020.itfa" role="manual">Automatically Finally Accept Reconciliation Data</GUIRef> setting in the <GUIRef href="/baanerp/tc/fin/tcfin0120m000" role="session">Reconciliation Groups (tcfin0120m000)</GUIRef> session.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400041" role="manual">Reconciliation corrections</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400040" role="manual">To create a correction transaction</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> Selection</Title>
         <FieldGroup>
            <Title> Selection Range</Title>
            <FieldHelp ID="reco.f">
               <Header>
                  <Title>Reconciliation Area</Title>
               </Header>
               <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000464" role="glossary">reconciliation area</Link> of the <Link href="/baanerp/tf/glossary/glossary#000458" role="glossary">reconciliation group</Link> for
				which you created the correction.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="recs.f" OtherIDs="reco.desc">
               <Header>
                  <Title>Reconciliation Sub Area</Title>
               </Header>
               <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000465" role="glossary">reconciliation subarea</Link> of
				the <Link href="/baanerp/tf/glossary/glossary#000458" role="glossary">reconciliation group</Link> for
				which you created the correction.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="selection.fyer" OtherIDs="selection.fprd">
               <Header>
                  <Title>Fiscal Period</Title>
               </Header>
               <FuncDesc>The fiscal year and period to which the correction
				transaction is posted.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Select Specific Business Object</Title>
            <FieldHelp ID="bo.selection">
               <Header>
                  <Title>Select Specific Business Object</Title>
               </Header>
               <FuncDesc>To only post the correction that you created for one <Link href="/baanerp/tf/glossary/glossary#000454" role="glossary">business object ID</Link> or a range of business object IDs, select this check box.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="rbon.f" OtherIDs="object.desc">
               <Header>
                  <Title>Business Object</Title>
               </Header>
               <FuncDesc>The type of business object for which you want to post the
				correction.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="rbid.f" OtherIDs="rbid.t">
               <Header>
                  <Title>Business Object ID</Title>
               </Header>
               <FuncDesc>The <GUIRef href="/baanerp/tf/gld/tfgld0439m000#sear.f" role="manual">From</GUIRef> and <GUIRef href="/baanerp/tf/gld/tfgld0439m000#sear.t" role="manual">To</GUIRef> fields define the range of <Link href="/baanerp/tf/glossary/glossary#000454" role="glossary">business object IDs</Link> for which you want to post the correction.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title>Select Specific Correction</Title>
            <FieldHelp ID="spec.correction">
               <Header>
                  <Title>Select Specific Correction</Title>
               </Header>
               <FuncDesc>To only post one type of correction, select this check box.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="ktrn.f">
               <Header>
                  <Title>Kind of Correction</Title>
               </Header>
               <FuncDesc>The type of correction to be posted.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title> Others</Title>
            <FieldHelp ID="simulate">
               <Header>
                  <Title>Simulate</Title>
               </Header>
               <FuncDesc> If this check box is selected, LN checks the conditions for posting the
				correction transaction but does not actually perform the posting.</FuncDesc>
               <SimpleSection>
                  <Paragraph>You can select this check box to obtain a process
				  report.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="process.rep">
               <Header>
                  <Title>Process Report</Title>
               </Header>
               <FuncDesc> If this check box is selected, LN prints a detailed report of the generated
				transactions.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title> Posting Status</Title>
            <FieldHelp ID="batch.number">
               <Header>
                  <Title>Batch</Title>
               </Header>
               <FuncDesc>The batch number. You must finalize the batch in the <GUIRef href="/baanerp/tf/gld/tfgld1210m000" role="session">Global Selection of Batches for Finalization (tfgld1210m000)</GUIRef> session.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="ttyp.f">
               <Header>
                  <Title>Document</Title>
               </Header>
               <FuncDesc>The transaction type used for the correction transaction.
				This is part of the financial document.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="document.number">
               <Header>
                  <Title>Document</Title>
               </Header>
               <FuncDesc>The financial document number.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title> Correction</Title>
         <FieldGroup>
            <Title> Create corrections</Title>
            <FieldHelp ID="fcom.f">
               <Header>
                  <Title>Finance Company</Title>
               </Header>
               <FuncDesc>The financial company to which the corrections are posted.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="ttyp.desc">
               <Header>
                  <Title>Correction Transaction Type</Title>
               </Header>
               <FuncDesc>The transaction type used for the corrections. This is part
				of the financial document.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="seri.f">
               <Header>
                  <Title>Transaction Series</Title>
               </Header>
               <FuncDesc>The number of the financial document.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="leac.f" OtherIDs="leac.desc">
               <Header>
                  <Title>Contra Account</Title>
               </Header>
               <FuncDesc>The ledger account to which the other side of the
				correction transaction must be posted.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="posting.fyer" OtherIDs="posting.fprd">
               <Header>
                  <Title>Fiscal Period</Title>
               </Header>
               <FuncDesc>The fiscal year and period to which the correction
				transaction is posted.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="posting.ryer" OtherIDs="posting.rprd">
               <Header>
                  <Title>Reporting Year</Title>
               </Header>
               <FuncDesc>The reporting year and period to which the correction
				transaction is posted.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="posting.vyer" OtherIDs="posting.vprd">
               <Header>
                  <Title>Tax Period</Title>
               </Header>
               <FuncDesc>The tax year and period to which the correction transaction
				is posted.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="batch.reference">
               <Header>
                  <Title>Batch Reference</Title>
               </Header>
               <FuncDesc>If you wish, you can enter a batch reference to recognize
				the batch in other sessions.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="trans.ref">
               <Header>
                  <Title>Transaction Reference</Title>
               </Header>
               <FuncDesc>If you wish, you can enter a transaction reference to
				recognize the transaction in other sessions.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
   </Fields>
</Session>